/* Begin Additional CSS Styles */

a.readonmoje.art-buttonmoje:link
{
  word-wrap: break-word;
  /* color: blue; jen pro testy*/
}
/* Posunuti content clanku */
.art-post 
{
margin-left: 14px;
margin-right: 17px;
}

/* Posunuti puntiku u aktualit */
.puntikaktualit 
{
margin-left: 12px;
}


/* Menu puntiky */
a.menupuntiku
{
  text-decoration: none;
  color: #000;
}

/* Ruznepodbarvena menu */
ul#topmenu1styl li a
{
  background: #00b8e7;
  padding: 0px 5px;
  color: #000;
}

ul#topmenu1styl li a:hover
{
  background: #00eae6;
  padding: 0px 5px;
  color: #555;
}


ul#topmenu2styl li a
{
  background: #00eae6;
  padding: 0px 5px;
  color: #000;
}

ul#topmenu2styl li a:hover
{
  background: #00eae6;
  padding: 0px 5px;
  color: #555;
}

ul#topmenu3styl li a
{
  background: #fff242;
  padding: 0px 5px;
  color: #000;
}

ul#topmenu3styl li a:hover
{
  background: #00eae6;
  padding: 0px 5px;
  color: #555;
}

ul#topmenu4styl li a
{
  background: #ffc842;
  padding: 0px 5px;
  color: #000;
}

ul#topmenu4styl li a:hover
{
  background: #00eae6;
  padding: 0px 5px;
  color: #555;
}

ul#topmenu5styl li a
{
  background: #ffaa55;
  padding: 0px 5px;
  color: #000;
}

ul#topmenu5styl li a:hover
{
  background: #00eae6;
  padding: 0px 5px;
  color: #555;
}


/* Oddeleni akci v eventlistu */
/*
td.mod_events_latest 
{
    border-top: 10px solid #FFF;
    height: 30px;
  background-image: url('images/designstranek/oddeleni.jpg');
}
*/
td.mod_events_latest:before {
    content: "";
    display: inline-block;
    width: 225px;
    height: 8px;
    background-image: url("/images/designstranek/oddeleni.jpg");
    background-repeat: no-repeat;
    position: relative;
    left: -17px;
    top: -10px;
    margin-right: -17px;

}

/* Schovavam navigaci next a prev v Joomle to totiz nevidim */
.pager.pagenav
{
display: none;
}

/* Zcerna odkazy u ucitelu */
#ucitele-ucitele .vypis a
{
color: #000;
}


/* roztahnute menu */
.roztahnutimenu
{
   height: 28px;
  width: 20px;
  background: #FFA954;
  position: relative;
  left: 97.8%;  
}


@media screen and (max-width: 1000px) 
{
  .roztahnutimenu 
  {
    visibility: hidden;
    clear: both;
    float: left;
    display: none;
  }
  #CONTROL-ID
  {
    visibility: hidden;
    clear: both;
    float: left;
    display: none;
  }
  #CONTROL-ID-1
  {
    visibility: hidden;
    clear: both;
    float: left;
    display: none;
  }
  #CONTROL-ID-3
  {
    visibility: hidden;
    clear: both;
    float: left;
    display: none;
  }
  #CONTROL-ID-4
  {
    visibility: hidden;
    clear: both;
    float: left;
    display: none;
  }
  #CONTROL-ID-2
  {
    top: 0px;
  }
}


/* End Additional CSS Styles */